version: 1.12.0
files:
  - url: session-desktop-linux-x86_64-1.12.0.AppImage
    sha512: 5kk7gEmAWamGUjcmUC5ZTtGrsEL1oo61vJuPBBjlT9/TvQjCX2xO4tuH+vHwsiEdGupgnXiZ574urmVKKa6kJg==
    size: 124136371
    blockMapSize: 129991
path: session-desktop-linux-x86_64-1.12.0.AppImage
sha512: 5kk7gEmAWamGUjcmUC5ZTtGrsEL1oo61vJuPBBjlT9/TvQjCX2xO4tuH+vHwsiEdGupgnXiZ574urmVKKa6kJg==
releaseDate: '2024-04-01T19:12:00.562Z'
